<div class="col-xs-12">
    <h2>Mes appareils</h2>
    <p>Mis à jour : {{ lastUpdate | date : "yMMMMEEEEd" | uppercase }}</p>

    <ul class="list-group">
      <app-appareil
        *ngFor="let appareil of appareils; let i = index"
        [indexOfAppareil]="i"
        [appareilName]="appareil.name"
        [appareilStatus]="appareil.status"
        [id]="appareil.id"
      ></app-appareil>
    </ul>
    <button class="btn btn-success" (click)="onAllumer()">
      Tout allumer
    </button>
    <button class="btn btn-danger" (click)="onEteindre()">
      Tout éteindre
    </button>
  </div>